-S 0  -X RUN  -Q 0 -L 2   88 300
-S 0  -X RUN  -Q 0 -L 2   85 250
-S 0  -X RUN  -Q 0 -L 2   72 400
-S 1  -X RUN  -Q 1 -L 2   59 300
-S 1  -X RUN  -Q 1 -L 2   58 200
-S 1  -X RUN  -Q 2 -L 2   53 300
-S 1  -X RUN  -Q 2 -L 2   51 175
-S 2  -X RUN  -Q 3 -L 1   50 200
-S 2  -X RUN  -Q 3 -L 1   42 400
-S 3  42 200
-S 3  39 150
-S 3  35 150
-S 3  24 100
-S 4  23 175
-S 4  20 125
-S 4  15 125
-S 4  6 300
